This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 117796 - Evolution import needs work
Evolution import needs work
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-08 13:25 EST by Scott Sloan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-28 00:02:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Scott Sloan 2004-03-08 13:25:48 EST
Description of problem:

I found two ways to crash evolution through the import function. Here
is my list

Version-Release number of selected component (if applicable):

evolution-1.5.4

How reproducible:

everytime 

Crash #1
1. Start evolution
2. Goto File -> Import
3. Click Cancel


Crash #2
1. Start evolution
2. Goto File -> Import
3. Click Close in the top right corner
  
Actual results:

evolution crashes

Expected results:

import function to work

Additional info:
Comment 1 Scott Sloan 2004-03-11 03:18:34 EST
Sadly these bugs can still be found in 

evolution-1.5.5
Comment 2 Scott Sloan 2004-04-28 00:02:41 EDT
Fixed in

evolution-1.5.7

Note You need to log in before you can comment on or make changes to this bug.